| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::TypeTraits::Implementation::TraitAnd< b1, b2, b3, b4, b5, b6, b7 > Struct Template Reference

List of all members.

## Static Public Attributes
static const bool | value = false

## Detailed Description

### template<bool b1, bool b2, bool b3, bool b4, bool b5, bool b6, bool b7>
struct CS::TypeTraits::Implementation::TraitAnd< b1, b2, b3, b4, b5, b6, b7 >

Definition at line 67 of file typetraits.h.

The documentation for this struct was generated from the following file:

- csutil/typetraits.h